Issue 42227 - Openoffice 2.0 menu's are too wide
Openoffice 2.0 menu's are too wide
Product: ui
Classification: Code
Component: ui
OOo 2.0
All All
: P4 Trivial (vote)
: OOo 3.2
Assigned To: stefan.baltzer
Depends on:
  Show dependency treegraph
Reported: 2005-02-07 19:11 UTC by blackholesun
Modified: 2009-07-20 15:44 UTC (History)
2 users (show)

See Also:
Latest Confirmation in: ---
Developer Difficulty: ---


Note You need to log in before you can comment on or make changes to this issue.
Description blackholesun 2005-02-07 19:11:12 UTC
This is purely an aesthetic cirtique, but I'd really like to see the menu's
(like Format, Insert, Edit, etc.) become a little tighter. At the moment they
show too much blank space and it's not as "pretty" if you will compared with the
"Other" office suite. At the very least it should be user configurable. I'm not
a developer but a user, and have recieved a few similar comments from other
MSWord users. 'Shrinkage' by an inch or a half inch would do the UI wonders, in
my humble opinion.
Comment 1 aparan 2005-02-08 10:17:02 UTC
In latest builds the width of the menus doesn't seem to be too large.  If you
compare them with other softwares [MS Word / Acrobat Reader for e.g.] what I get
to see is a little bit extra space on the left side.  This could be trimmed off. 
Comment 2 stefan.baltzer 2005-02-10 16:45:42 UTC
SBA->CJ: Please proceed.
Comment 3 christian.jansen 2005-05-20 15:26:23 UTC
CJ: The first letter of the File menu is alinged with the drag area of the
toolbar located below the menu. This assures that menu and toolbar are
vertically aligned. To the space. Compared to Office 2003 the space between two
menu headings is in OOo approx. 15% less. Taking a look at MSO 2003, Acrobat 7,
Firefox, IE shows that we should increase space.

CJ -> SSA: Could you please have a look at this. Thank you.
Comment 4 stephan_schaefer 2005-12-05 17:49:33 UTC
ssa: reassign to pl
Comment 5 philipp.lohmann 2009-01-27 15:16:23 UTC
Let's finally do something about this. I'll change the menu code so images and
checkmarks come into the same place which images preferred an the "checked"
state emphasized by a transparent rectangle similar to the toolbox buttons.

see also issue 48965
Comment 6 philipp.lohmann 2009-01-28 11:39:52 UTC
fixed in CWS vcl100
Comment 7 philipp.lohmann 2009-03-13 17:14:05 UTC
please verify in CWS vcl100
Comment 8 stefan.baltzer 2009-03-26 12:12:49 UTC
Verified in CWS vcl100.
Comment 9 larysahitekschool 2009-04-30 20:00:19 UTC
Verified on OOo-dev 3.2.0 DEV300m44 WinXP
Comment 10 thorsten.ziehm 2009-07-20 14:53:29 UTC
This issue is closed automatically and wasn't rechecked in a current version of
OOo. The fixed issue should be integrated in OOo since more than half a year. If
you think this issue isn't fixed in a current version (OOo 3.1), please reopen
it and change the field 'Target Milestone' accordingly.

If you want to download a current version of OOo =>
If you want to know more about the handling of fixed/verified issues =>
Comment 11 thorsten.ziehm 2009-07-20 15:36:03 UTC
Sorry this issue was wrongly closed. This issue will be reopened automatically.
And will be set after that back to fixed/verified.
Comment 12 thorsten.ziehm 2009-07-20 15:40:22 UTC
Set to state 'fixed'.
Comment 13 thorsten.ziehm 2009-07-20 15:44:33 UTC
Set back to state 'verified/fixed'.

Again. Sorry for the mass of mails.